# KamiApiJdCookieV1ValidateCookieReq

## Properties

| Name            | Type       | Description | Notes                  |
| --------------- | ---------- | ----------- | ---------------------- |
| **cookieValue** | **string** | Cookie内容  | [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1ValidateCookieReq } from './api';

const instance: KamiApiJdCookieV1ValidateCookieReq = {
  cookieValue
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
